/* FOOTER SUBSCRIPTION ----------------------------------------------------------------------------------------------- */
footer .footer-subscribe .input-group-addon {
    background-color: #646b7a;
    border: none;
    color: #fafae6;
    border-radius: 0px;
    padding: 5px 12px;
}

/* PROTOTYPEJS BOOTSTRAP OVERRIDES ----------------------------------------------------------------------------------- */
.bs-prototype-override {
    display: block !important;
}
.bs-prototype-override.input-group-btn {
    display: table-cell !important;
}
.bs-prototype-override.btn-group {
    display: inline-block !important;
}

/* navigation search box */
#search_autocomplete {
    background: white;
}

/* aw layernavigation overrides */
div#aw-ln-filters li label img, div#aw-ln-filters li span {
    display: inline;
}

/* GLOBAL MESSAGES --------------------------------------------------------------------------------------------------- */
.messages,
.messages ul {
    list-style: none !important;
    margin: 0 !important;
    padding: 0 !important;
}

.messages {
    width: 100%;
    overflow: hidden;
}

.messages li {
    margin: 0 0 10px !important;
    background-image: none !important;
}

.messages li li {
    margin: 0 !important;
}

.error-msg,
.success-msg,
.note-msg,
.notice-msg {
    border-style: solid !important;
    border-width: 1px !important;
    background-position: 10px 9px !important;
    background-repeat: no-repeat !important;
    min-height: 24px !important;
    padding: 8px 16px !important;
    font-size: 12px !important;
    /*font-weight:bold !important;*/
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
}

.error-msg,
.messages li.error-msg {
    background-color: #F2DEDE;
    border-color: #EED3D7;
    color: #B94A48;
}

.success-msg,
.messages li.success-msg {
    background-color: #DFF0D8;
    border-color: #D6E9C6;
    color: #468847;
}

.note-msg,
.messages li.note-msg {
    background-color: #D9EDF7;
    border-color: #BCE8F1;
    color: #3A87AD;
}

.notice-msg,
.messages li.notice-msg {
    background-color: #FCF8E3;
    border-color: #FBEED5;
    color: #C09853;
}

/* SHAMELESS --------------------------------------------------------------------------------------------------------- */
.product-options {clear: both;}

.label {
    border-radius: 0px;
    padding: .3em .6em;
}


.data-table > tbody > tr:nth-child(odd) > td, .data-table > tbody > tr:nth-child(odd) > th {

}
.cart-table > thead > tr > th, .cart-table > tbody > tr > th, .cart-table > tfoot > tr > th, .cart-table > thead > tr > td, .cart-table > tbody > tr > td, .cart-table > tfoot > tr > td {
    border: none;
}

.cart-table > caption + thead > tr:first-child > th, .cart-table > colgroup + thead > tr:first-child > th, .cart-table > thead:first-child > tr:first-child > th, .cart-table > caption + thead > tr:first-child > td, .cart-table > colgroup + thead > tr:first-child > td, .cart-table > thead:first-child > tr:first-child > td {
    white-space: nowrap;
}

.product-block span.label-danger {
    margin-right: 10px;
}


.btn-cart:hover {
    background: #339999;
    color: white;.btn-cart {
    background: #ff9900;
    border-radius: 0px;
    color: white;
    text-transform: uppercase;
}
}
.social-blocks {
    margin-bottom: 20px;
}
.layout {
    margin-bottom: 20px;
}

/* NAVIGATION SEARCH BOX --------------------------------------------------------------------------------------------- */

.navbar-form {
    margin-top: 0px;
    margin-bottom: 0px;
}
/*http://front-back.com/css-transition-from-a-fixed-px-width-to-an-auto-width*/
.sb-search {
    position: absolute;
    width: 0%;
    /*width: 100%;*/
    min-width: 40px;
    height: 40px;
    float: right;
    overflow: hidden;
    -webkit-transition: width 0.3s;
    -moz-transition: width 0.3s;
    transition: width 0.3s;
    -webkit-backface-visibility: hidden;
    margin: 10px 0px;
}

.sb-search-input {
    position: absolute;
    top: 0;
    right: 0;
    border: none;
    outline: none;
    background: #fff;
    width: 100%;
    height: 40px;
    margin: 0;
    z-index: 10;
    padding: 20px 65px 20px 20px;
    font-family: inherit;
    font-size: 20px;
    color: #2c3e50;
}

input[type="search"].sb-search-input {
    -webkit-appearance: none;
    -webkit-border-radius: 0px;
}

.sb-search-input::-webkit-input-placeholder {
    color: #efb480;
}

.sb-search-input:-moz-placeholder {
    color: #efb480;
}

.sb-search-input::-moz-placeholder {
    color: #efb480;
}

.sb-search-input:-ms-input-placeholder {
    color: #efb480;
}

.sb-icon-search,
.sb-search-submit  {
    width: 40px;
    height: 40px;
    display: block;
    position: absolute;
    right: 0;
    top: 0;
    padding: 0;
    margin: 0;
    line-height: 40px;
    text-align: center;
    cursor: pointer;
}

.sb-search-submit {
    background: #fff; /* IE needs this */
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; /* IE 8 */
    filter: alpha(opacity=0); /* IE 5-7 */
    opacity: 0;
    color: transparent;
    border: none;
    outline: none;
    z-index: -1;
}

.sb-icon-search {
    color: #fff;
    background: #e67e22;
    z-index: 90;
    font-size: 22px;
    font-family: 'FontAwesome';
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    -webkit-font-smoothing: antialiased;
}

.sb-icon-search:before {
    content: "\f002";
}
/*With the styles defined the way we did, we can now simply set the width of the sb-search wrapper to be 100% when we add the sb-search-open class. Without JavaScript, we want the search input to be open by default:*/
.sb-search.sb-search-open,
.no-js .sb-search {
    width: 100%;
}

/*Let’s change the color of the search icon span and put it below the submit input by setting the z-index to a lower value*/
.sb-search.sb-search-open .sb-icon-search,
.no-js .sb-search .sb-icon-search {
    background: #da6d0d;
    color: #fff;
    z-index: 11;
}
/*And finally, we set the submit input’s z-index to a higher value so that we can click on it:*/
.sb-search.sb-search-open .sb-search-submit,
.no-js .sb-search .sb-search-submit {
    z-index: 90;
}

@media (max-width: 768px) {
    .navwrapper ul.responsive {
        display: block;
        width: 100%;
    }

    .navwrapper ul.responsive li {
        float: none;
    }
}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {

}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {

}

.navwrapper .flippy {
    position: absolute;
    width: 134px;
    height: 106px;
    top: 0px;
    left: 20px;
    display: block;
    background: url('../images/flippy.png') no-repeat center center transparent;
    z-index: 2000;
}